body{
  background-image: url(imgs/fons.png);
}

.wrap{
	width: 1100px;
	margin: 50px auto;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.sombra {
  color: white;
      letter-spacing: .1em;
      text-shadow:
        -1px -1px 1px #111,
        5px 5px 1px #363636,
        6px 5px 1px #000000;
 }

h1{
  text-align: center;
	color: red;
	font-family: "tahoma";
  font-size: 80px;
}
h2{
  text-align: center;
	color: #050505;
	font-family: "tahoma";
  font-size: 65px;
}
h3{
  text-align: center;
	color: #000000;
	font-family: "verdana";
  font-size: 40px;
}

.tarjeta-wrap{
	margin: 10px;
	-webkit-perspective: 800;
	perspective: 800;
}

.tarjeta-wrap2{
	margin: 10px;
	-webkit-perspective: 800;
	perspective: 800;
}

.tarjeta{
	width: 300px;
	height: 350px;
	background-color:#000000;
	position: relative;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	transition: .7s ease;
	box-shadow: 0px 10px 15px -5px rgba(0,0,0,0.65);
  border-style: solid;
  border-width: 8px;
}

.tarjeta1{
	width: 350px;
	height: 400px;
	background: #D2691E;
	position: relative;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	transition: .7s ease;
	box-shadow: 0px 10px 15px -5px rgba(0,0,0,0.65);
  border-style: inset;
  border-style: outset;
  border-width:15px;
  border-color:#404040;
}

.adelante, .atras{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.adelante{
	width: 100%;
}

.atras{

	transform: rotateY(180deg);
	padding: 15px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	color: #000000;
	font-family: "verdana";
  font-size:40px;
    
}

.tarjeta-wrap:hover .tarjeta{
	transform: rotateY(180deg);
}

.link{
  color:white;
}

.link:hover{
  color:#efae53;
}

.card1{
	background-image: url(imgs/man.png);
	background-size: cover;
}

.card2{
	background-image: url(imgs/filthy.png);
	background-size: cover;
}

.card3{
	background-image: url(imgs/stuff.png);
	background-size: cover;
}

.card4{
	background-image: url(imgs/justin.png);
	background-size: cover;
}

.card5{
	background-image: url(imgs/supplies.png);
	background-size: cover;
}
.card6{
	background-image: url(imgs/young.png);
	background-size: cover;
}
.card7{
	background-image: url(imgs/man1.png);
	background-size: cover;
}
.card8{
	background-image: url(imgs/sauce.png);
	background-size: cover;
}
.card9{
	background-image: url(imgs/morning.png);
	background-size: cover;
}
.card10{
	background-image: url(imgs/breeze.png);
	background-size: cover;
}
.card11{
	background-image: url(imgs/say.png);
	background-size: cover;
}
.card12{
	background-image: url(imgs/montana.png);
	background-size: cover;
}
